Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Unnamed
#5
(07-15-2016, 04:05 AM)MoleMan link Wrote: Also, if I have a campaign on 0.3.29 and download 0.3.30, will my campaign still run?

Generally, yes, but I would keep your copy of 0.3.29 until you know it's going to work.  Basically, create a new install location for 0.3.30, copy your campaign in, and load it.  If it works, great, if you have problems, go back to 0.3.29.  Occasionally, new dev releases have issues that may make them unplayable.
Reply


Messages In This Thread
Unnamed - by yondar - 06-30-2016, 04:41 PM
Re: Unnamed - by ThomasMarik - 06-30-2016, 05:11 PM
Re: Unnamed - by Hammer - 06-30-2016, 05:49 PM
Re: Unnamed - by MoleMan - 07-15-2016, 04:05 AM
Re: Unnamed - by Arlith - 07-15-2016, 07:51 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)